r-cran-rquantlib: extra-license-file usr/lib/R/site-library/RQuantLib/Boost-License.txt
r-cran-rquantlib: extra-license-file usr/lib/R/site-library/RQuantLib/QuantLib-License.txt
r-cran-rquantlib: extra-license-file usr/lib/R/site-library/RQuantLib/Rcpp-license.txt
r-cran-rquantlib: binary-or-shlib-defines-rpath usr/lib/R/site-library/RQuantLib/libs/RQuantLib.so /usr/lib/R/site-library/Rcpp/lib
r-cran-rquantlib: script-not-executable usr/lib/R/site-library/RQuantLib/unitTests/runit.dates.R
r-cran-rquantlib: executable-not-elf-or-script usr/lib/R/site-library/RQuantLib/shiny/SabrSwaption/README.md
